<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Pokyny na bezpečné a efektívne používanie</title></head><body id=""><div class="header">Dôležité informácie</div><h1>Pokyny na bezpečné a efektívne používanie</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Nasledujúce pokyny slúžia na zaistenie vašej bezpečnosti a správneho fungovania zariadenia. Ak neviete určite, či vaše zariadenie funguje správne, pred použitím ho dajte skontrolovať oprávnenému partnerskému servisu spoločnosti Sony Mobile.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Starostlivosť o zariadenie a používanie zariadenia</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nepoužívajte poškodené zariadenie, napríklad zariadenie s prasknutým displejom alebo vážne preliačeným zadným krytom, pretože by mohlo dôjsť k zraneniu alebo poškodeniu zdravia. Kontaktujte autorizovaný partnerský servis spoločnosti Sony Mobile so žiadosťou o obhliadku poškodeného zariadenia.</p></td></tr></table>
<ul>
<li><span class="li-content">Odporúčame, aby ste zariadenie a obrazovku chránili krytom alebo ochrannou fóliou značky Sony určenou pre váš model Xperia™. Príslušenstvo tretích strán na ochranu obrazovky môže zakrývať snímače, šošovky, reproduktory alebo mikrofóny a narušiť tak správne fungovanie zariadenia a zrušiť platnosť záruky.</span></li>
<li><span class="li-content">Dávajte pozor, kam svoje zariadenie kladiete. Displej nevystavujte nadmernému tlaku, ku ktorému môže dôjsť napríklad vtedy, keď si zariadenie vložíte do zadného vrecka a sadnete si naň, prípadne sa po niečo rýchlo zohnete. Pri takomto tlaku môže prasknúť displej.</span></li>
<li><span class="li-content">Zariadenie môžete využívať za určitých vlhkých či prašných podmienok, dbajte však na to, aby neboli prekročené obmedzenia hodnotení IP a obmedzenia pravidelného používania vzťahujúce sa na zariadenie. Podmienky, v akých by mohli byť prekročené obmedzenia hodnotení IP, zahŕňajú prostredia s nadmernou vlhkosťou, hlbokou vodou, tlakom tekutín a prašnosťou. Ďalšie informácie o hodnoteniach IP nájdete na stránke <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Na čistenie zariadenia používajte mäkkú handričku.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Zariadenie vyžaduje dôkladnú starostlivosť a ochranu pred extrémne vysokými alebo nízkymi teplotami. Zariadenie nepoužívajte pri teplotách nižších ako <span class="keep-together">–10 °C</span> <span class="keep-together">(+14 °F)</span> alebo vyšších ako <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Zariadenie chráňte pred otvoreným ohňom a zapálenými tabakovými výrobkami.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Servis zariadenia môžu vykonávať iba servisní partneri spoločnosti Sony Mobile. Nepokúšajte sa zariadenie rozoberať. </span></li>
<li><span class="li-content">Zariadenie prestaňte používať alebo v ňom vypnite funkciu rozhlasového vysielania tam, kde sa to vyžaduje, alebo keď vás o to požiadajú.</span></li>
<li><span class="li-content">Zariadenie ani príslušenstvo nedávajte do blízkosti magnetických médií (diskiet, kreditných kariet a pod.).</span></li>
<li><span class="li-content">Vyhýbajte sa dlhodobému kontaktu s pokožkou. Teplo, ktoré zariadenie vytvára počas vysielania, prípadne počas práce s aplikáciami alebo nabíjania, môže dráždiť pokožku. Na dlhé telefonické hovory sa odporúča využívať náhlavnú súpravu.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Pripomienka týkajúca sa starostlivosti o zrak (Taiwan)</h2><div>
<p>Spoločnosť Sony Mobile sa o vás zaujíma. Nezabudnite sa starať o zdravie svojho zraku. Nedovoľte, aby sa vaše oči preťažili. Pripomienka: Nadmerné používanie môže viesť k poruche zraku. Odporúčania:</p>
<ol>
<li><span class="li-content">Po 30 minútach používania si vezmite 10-minútovú prestávku.</span></li>
<li><span class="li-content">Nedovoľte deťom mladším ako 2 roky pozerať na obrazovku. Deti staršie ako 2 roky by nemali pozerať na obrazovku dlhšie ako 1 hodinu denne.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Tiesňové hovory</h2><div>
<p>Spojenie hovoru nie je možné zaručiť za každých podmienok. V dôležitej komunikácii sa nikdy nespoliehajte iba na mobilné zariadenia. Môže sa stať, že hovor nebude možné uskutočniť v určitých oblastiach alebo určitých mobilných sieťach, prípadne, ak sa používajú určité služby siete či funkcie mobilného zariadenia.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Niektoré zariadenia nepodporujú hlasové hovory vrátane tiesňových volaní.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Deti</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Udržujte mimo dosahu detí. Nedovoľte deťom, aby sa hrali s mobilnými zariadeniami ani ich príslušenstvom. Deti by mohli poraniť seba alebo iné osoby. Zariadenia môžu obsahovať drobné dielce, ktoré sa môžu oddeliť a spôsobiť riziko udusenia. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Nabíjanie</h2><div>
<p>Používanie iných nabíjačiek než značky Sony môže predstavovať riziko pre vašu bezpečnosť.</p>
<ul>
<li><span class="li-content">Nabíjačku pripájajte len k zdrojom napájania uvedeným na zariadení.</span></li>
<li><span class="li-content">Batériu nabíjajte v teplotách <span class="keep-together">+5 °C (+41 °F)</span> až <span class="keep-together">+45 °C (+113 °F)</span>.</span></li>
<li><span class="li-content">Keď zariadenie nabíjate pomocou kábla USB, skontrolujte, či je kábel USB umiestnený tak, aby naň nikto nemohol stúpiť, zakopnúť oň alebo ho inak poškodiť či namáhať.</span></li>
<li><span class="li-content">Keď sa zariadenie úplne nabije, odpojte napájací kábel. Pripojený napájací kábel spotrebúva malé množstvo energie.</span></li>
<li><span class="li-content">Nabíjačku odpájajte zo zásuvky držaním za adaptér, nie za kábel USB. Zníži sa tak riziko poškodenia kábla.</span></li>
<li><span class="li-content">Pred čistením nabíjačku odpojte. Znížite tým riziko úrazu elektrickým prúdom.</span></li>
<li><span class="li-content">Nabíjačku nepoužívajte vonku ani vo vlhkom prostredí.</span></li>
<li><span class="li-content">Zariadenie nenabíjajte v blízkosti horľavých materiálov, pretože zahriatie môže spôsobiť požiar.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Kábel USB ani zástrčku sa nepokúšajte nijako upravovať. Zástrčku nepripájajte do elektrickej zásuvky nasilu, môže to mať za následok úraz elektrickým prúdom. Obráťte sa na kvalifikovaného elektrikára, ktorý vám namontuje správny typ zásuvky.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batéria</h2><div>
<p>Nabíjateľná batéria má v prípade dobrej starostlivosti dlhú servisnú životnosť. Batéria od spoločnosti Sony vyhovuje normám IEC62133, IEC61960, GB/T18287-2013 (platí pre projekty vydané pred rokom 2016), GB31241-2014 (platí pre projekty vydávané od roku 2016) a GB4943.1. Nové alebo dlho nepoužívané batérie môžu mať na krátky čas zníženú kapacitu. Výkon batérie závisí od teploty, intenzity signálu siete, spôsobu používania, zvolených funkcií a hlasových alebo dátových prenosov.</p>
<p>Používanie batérií a akumulátorov iných značiek než Sony môže predstavovať zvýšené bezpečnostné riziko. Používanie batérií od výrobcov tretích strán môže mať za následok požiar, výbuch, vytekanie alebo iné nebezpečenstvá.</p>
<ul>
<li><span class="li-content">Batériu používajte len na stanovený účel.</span></li>
<li><span class="li-content">Batériu nikdy nevystavujte extrémnym teplotám, napríklad vyšším ako <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Maximálny výkon batérie dosiahnete pri izbovej teplote. Ak sa batéria používa pri nízkych teplotách, jej výkon sa znižuje.</span></li>
<li><span class="li-content">Pred prvým použitím batériu úplne nabite.</span></li>
<li><span class="li-content">Batériu si nevkladajte do úst.</span></li>
<li><span class="li-content">Zabráňte kontaktu kovových predmetov s kontaktmi batérie.</span></li>
<li><span class="li-content">Vstavané batérie by mali vyberať a vymieňať len partnerské servisy spoločnosti Sony Mobile.</span></li>
<li><span class="li-content">Pred odstránením vymeniteľnej batérie zariadenie vypnite.</span></li>
<li><span class="li-content">Batériu vymieňajte iba za inú batériu značky Sony schválenú na používanie s daným zariadením podľa normy IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Obdobie ekologicky bezpečného používania batérie (EPUP) je 5 rokov.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Systém nabíjania batérie tohto produktu je certifikovaný Kalifornskou energetickou komisiou, čo potvrdzuje logo BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Pamäťová karta</h2><div>
<p>Ak sa toto zariadenie dodáva ako celok s vymeniteľnou pamäťovou kartou, táto karta je všeobecne kompatibilná so zakúpeným zariadením, ale nemusí byť kompatibilná s inými zariadeniami alebo možnosťami ich pamäťových kariet. Pred zakúpením alebo použitím iných zariadení skontrolujte ich kompatibilitu. Ak je zariadenie vybavené čítačkou pamäťovej karty, pred zakúpením alebo použitím pamäťovej karty skontrolujte jej kompatibilitu.</p>
<p>Pamäťové karty sú pred dodaním zvyčajne naformátované. Ak chcete pamäťovú kartu preformátovať, použite kompatibilné zariadenie. Podrobnosti nájdete v pokynoch pre používanie zariadenia alebo ich získate od príslušného kontaktného centra spoločnosti Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Opatrenia týkajúce sa používania pamäťovej karty</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Pamäťovú kartu nevystavujte vlhkosti.</span></li>
<li><span class="li-content">Nedotýkajte sa koncových spojov rukami ani kovovými predmetmi.</span></li>
<li><span class="li-content">Na pamäťovú kartu neudierajte, ani ju neohýbajte.</span></li>
<li><span class="li-content">Pamäťovú kartu sa nepokúšajte rozoberať ani upravovať.</span></li>
<li><span class="li-content">Pamäťovú kartu nepoužívajte ani neukladajte na vlhkom či korozívnom mieste, ani v extrémnych teplotných podmienkach, napríklad v lete v zavretom aute, na priamom slnečnom svetle, v blízkosti ohrievacích telies atď.</span></li>
<li><span class="li-content">Do zásuvky na pamäťovú kartu sa nesmie dostať nečistota, prach a cudzie predmety.</span></li>
<li><span class="li-content">Skontrolujte, či ste pamäťovú kartu zasunuli správne. Ak nie je pamäťová karta plne zasunutá, nemusí správne fungovať.</span></li>
<li><span class="li-content">Dôležité dáta odporúčame zálohovať. Za stratu alebo poškodenie obsahu uloženého na pamäťovej karte nenesieme žiadnu zodpovednosť.</span></li>
<li><span class="li-content">Keď je zariadenie zapnuté, pamäťovú kartu nevyberajte. Keď je zariadenie zapnuté, zaznamenané dáta sa môžu poškodiť alebo stratiť.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Karta SIM</h2><div>
<p>Nevkladajte kartu SIM, ktorá nie je kompatibilná so zásuvkou na kartu SIM, môžete tak natrvalo poškodiť kartu SIM alebo zariadenie. Ak sa na vloženie do vášho vlastného alebo iného zariadenia vyžaduje adaptér, nevkladajte kartu SIM priamo bez použitia požadovaného adaptéra.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Spoločnosť Sony neručí a nie zodpovedná za žiadne škody spôsobené použitím nekompatibilných alebo modifikovaných kariet SIM.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Anténa</h2><div>
<p>Použitie anténových zariadení, ktoré nie sú predávané spoločnosťou Sony, môže poškodiť zariadenie, znížiť jeho výkon a zvýšiť hodnoty SAR nad povolené limity. Nezakrývajte anténu rukami, pretože to má vplyv na kvalitu hovoru a úroveň výkonu. Môže to tiež skrátiť výdrž pri hovoroch a v pohotovostnom režime.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potenciálne výbušné prostredia</h2><div>
<p>Je to zriedkavé, ale elektronické zariadenie môže vydávať iskry. Iskry môžu v potenciálne výbušnom prostredí spôsobiť výbuch alebo požiar, čo môže mať za následok zranenie, či dokonca úmrtie. Oblasti s potenciálne výbušným prostredím sú často, nie však vždy, jasne označené.</p>
<ul>
<li><span class="li-content">Keď sa nachádzate v potenciálne výbušnom prostredí, zariadenie vypnite.</span></li>
<li><span class="li-content">Nepoužívajte zariadenie v potenciálne výbušnom prostredí, napríklad na čerpacích staniciach, v skladoch ropných produktov, v chemických továrňach alebo v iných horľavých a výbušných prostrediach.</span></li>
<li><span class="li-content">Zariadenie nenabíjajte v blízkosti horľavých materiálov, pretože zahriatie môže spôsobiť požiar.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Oblasti výbuchu</h3><div>
<p>V oblasti alebo oblastiach výbuchu s upozornením <span class=" bold">Vypnúť obojsmerné vysielačky</span> vypnite všetky elektronické zariadenia, aby ste zabránili rušeniu odpaľovacích prác. Stavební robotníci často na odpálenie náloží používajú rádiofrekvenčné zariadenia s diaľkovým ovládaním.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Príslušenstvo</h2><div>
<p>Príslušenstvo môže mať vplyv na pôsobenie rádiofrekvenčného žiarenia, výkon rádia, hlasitosť, elektrickú bezpečnosť a ďalšie oblasti.</p>
<div class="p">Spoločnosť Sony netestuje príslušenstvo, ktoré nie je originálne, a jej záruka sa nevzťahuje na chyby zariadení spôsobené používaním takéhoto príslušenstva. Príslušenstvo a súčasti, ktoré nie sú originálne, môžu predstavovať riziko pre vaše zdravie a bezpečnosť. Príslušenstvo, ktoré nie je originálne, môže mať za následok stratu výkonu, poškodenie zariadenia, požiar či úraz alebo zranenie spôsobené elektrickým prúdom. Používanie príslušenstva od iných výrobcov môže mať za následok iné než uvádzané hodnoty SAR.<ul>
<li><span class="li-content">Používajte len originálne príslušenstvo značky Sony určené pre toto zariadenie.</span></li>
<li><span class="li-content">Obracajte len sa partnerské servisy spoločnosti Sony Mobile.</span></li>
<li><span class="li-content">Nenoste ani nepoužívajte náhlavnú súpravu Bluetooth spôsobom, pri ktorom je jej používanie nepohodlné alebo pri ktorom by sa namáhala.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Osobné zdravotnícke prístroje</h2><div>
<p>Mobilné zariadenia a zariadenia s rádiovými vysielačmi môžu ovplyvňovať implantované lekárske zariadenie. Pred použitím zariadenia v blízkosti osobných zdravotníckych prístrojov sa poraďte s lekárom a výrobcom zdravotníckeho prístroja.</p>
<ul>
<li><span class="li-content">Pred použitím výrobku v blízkosti kardiostimulátorov alebo iných zdravotníckych prístrojov a pomôcok sa poraďte s kompetentným zdravotníckym personálom a preštudujte si pokyny výrobcu príslušného zdravotníckeho prístroja.</span></li>
<li><span class="li-content">Ak ste v blízkosti kardiostimulátora alebo iných zdravotníckych prístrojov, v nemocnici, alebo ak máte implantovaný kardiostimulátor či ušný implantát alebo používate načúvací prístroj, poraďte sa s kompetentným lekárom a pred použitím výrobku si prečítajte pokyny výrobcu zdravotníckeho prístroja.</span></li>
<li><span class="li-content">Medzi zariadením a zdravotníckym prístrojom udržiavajte minimálnu vzdialenosť <span class="keep-together">15 cm (6 palcov)</span>, aby ste znížili riziko rušenia.</span></li>
<li><span class="li-content">Ak máte podozrenie, že zariadenie spôsobuje rušenie, vypnite ho.</span></li>
<li><span class="li-content">Nenoste zariadenie v náprsnom vrecku.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Vedenie vozidla</h2><div>
<p>Niektorí výrobcovia automobilov zakazujú používať mobilné zariadenia vo svojich vozidlách, ak sa nepoužíva súprava handsfree s vonkajšou anténou. </p>
<ul>
<li><span class="li-content">Ak chcete overiť, či mobilné zariadenie alebo súprava handsfree Bluetooth nebudú ovplyvňovať elektronické systémy vozidla, obráťte sa na zastúpenie výrobcu automobilu.</span></li>
<li><span class="li-content">Vedeniu vozidla venujte vždy plnú pozornosť a dodržiavajte miestne zákony o používaní mobilných zariadení počas vedenia vozidla.</span></li>
<li><span class="li-content">Neukladajte zariadenie do priestoru nad bezpečnostným vzduchovým vankúšom (airbagom) v automobile ani do tohto priestoru neinštalujte bezdrôtové zariadenie.</span></li>
<li><span class="li-content">V oddelení vozidla, v ktorom sa nachádza mobilné zariadenie alebo jeho príslušenstvo, neprevážajte ani neskladujte výbušniny, horľavé tekutiny a plyn.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funkcie GPS alebo zisťovania miesta</h2><div>
<p>Niektoré zariadenia poskytujú funkcie GPS alebo zisťovania miesta. Funkcia zisťovania miesta sa poskytuje taká, aká je, a so všetkými chybami. Spoločnosť Sony sa nezaoberá žiadnymi sťažnosťami ani neposkytuje žiadne záruky, ktoré by sa týkali presnosti takýchto informácií o mieste.</p>
<p>Používanie informácií o mieste v zariadení nemusí byť neprerušované ani bezchybné a okrem toho môže závisieť od dostupnosti sieťovej služby. Upozorňujeme, že táto funkcia nemusí plne alebo vôbec fungovať v niektorých prostrediach, napríklad vnútri budov alebo v oblastiach susediacich s budovami.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Funkciu GPS nepoužívajte spôsobom, ktorý by odvádzal vašu pozornosť od vedenia vozidla.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Režim Lietadlo</h2><div>
<p>Ak je vaše zariadenie vybavené funkciami Bluetooth a WLAN, je možné tieto funkcie zapnúť v režime Lietadlo. Ich použitie však môže byť zakázané posádkou lietadla alebo v iných oblastiach, kde je zakázaný rádiový prenos. V takýchto prostrediach si pred zapnutím funkcie Bluetooth alebo WLAN, dokonca aj v režime Lietadlo, vyžiadajte náležité povolenie.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Škodlivý softvér</h2><div>
<p>Škodlivý softvér je softvér, ktorý môže poškodiť zariadenie. Medzi škodlivé aplikácie patria vírusy, červy, spyware (softvér sledujúci konanie používateľa) a ďalšie nežiaduce programy. Napriek tomu, že toto zariadenie používa bezpečnostné opatrenia proti týmto aplikáciám, spoločnosť Sony nemôže zaručiť ani prehlásiť, že toto zariadenie bude odolné voči útokom škodlivého softvéru. Riziko útokov škodlivého softvéru však môžete obmedziť tým, že budete pri preberaní obsahu a povoľovaní aplikácií opatrní a nebudete otvárať správy z neznámych zdrojov, ani na ne nebudete odpovedať, na prístup na internet nebudete používať nedôveryhodné služby a do mobilného zariadenia budete preberať iba obsah zo známych, spoľahlivých zdrojov.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Ochrana osobných údajov</h2><div>
<p>Pred likvidáciou zo zariadenia vymažte svoje osobné údaje. Ak chcete odstrániť údaje, použite funkciu obnovenia nastavení. Odstránením údajov z pamäte zariadenia nie je možné zaručiť, že údaje nebude možné obnoviť. Spoločnosť Sony nezaručuje, že informácie nebudú obnovené, a nenesie žiadnu zodpovednosť za vyzradenie akýchkoľvek informácií dokonca ani po použití funkcie obnovenia nastavení.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Likvidácia starých elektrických a elektronických zariadení (platné v Indickej republike)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Tento symbol znamená, že s týmto produktom a jeho komponentmi, spotrebnými predmetmi, súčasťami alebo príslušnými náhradnými súčasťami sa nemá zaobchádzať ako s domovým odpadom a nesmie sa vyhadzovať do komunálneho odpadu. Vlastníkom produktu sa odporúča odniesť produkt do najbližšieho zberného miesta, ktoré zabezpečuje recykláciu elektrických a elektronických zariadení. Takouto spoluprácou uľahčíte správnu likvidáciu a pomôžete zabrániť možnému negatívnemu vplyvu na životné prostredie a ľudské zdravie, ktorý by mohla mať jeho nevhodná likvidácia, ale aj nesprávna manipulácia, náhodné rozbitie, poškodenie alebo nesprávna recyklácia elektronického odpadu. Recyklácia materiálov prispieva k ochrane prírodných zdrojov.</p>
<p>Ak chcete získať podrobnejšie informácie o recyklácii tohto produktu, obráťte sa na miestny mestský alebo obecný úrad, komunálne služby alebo predajňu, v ktorej ste produkt zakúpili. Pomoc môžete získať aj na bezplatnom čísle našej spoločnosti v Indii.</p>
<p>Bezplatné číslo: 1800-103-7799</p>
<p>Ďalšie informácie o recyklácii tohto produktu nájdete na stránke www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Obmedzenie používania nebezpečných látok v elektrických a elektronických zariadeniach (platné v Indickej republike)</h3><div>
<p>Tento produkt a jeho komponenty, spotrebné predmety, súčasti a náhradné súčasti vyhovujú indickým predpisom o (správe) elektronického odpadu, ktoré obmedzujú používanie nebezpečných látok. Maximálne prípustné koncentrácie zakázaných látok sú 0,1 % hmotnosti v homogénnych materiáloch pre olovo, ortuť, šesťmocný chróm, polybrómované bifenyly (PBB) a polybrómované difenylétery (PBDE) a 0,01 % hmotnosti v homogénnych materiáloch pre kadmium okrem výnimiek stanovených v pláne II uvedených predpisov.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Likvidácia použitých elektrických a elektronických zariadení a batérií (zvyšok sveta)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Tento symbol na elektronickom zariadení alebo jeho obale znamená, že sa s elektronickým zariadením vrátane batérie nemá zaobchádzať ako s bežným domácim odpadom. Namiesto toho sa musí odovzdať na príslušné zberné miesto na účely recyklácie elektrických a elektronických zariadení. Nepokúšajte sa odstrániť vnútorné batérie. Vnútorné batérie by mali byť odstránené iba v zariadení na spracovanie odpadu alebo školeným servisným odborníkom.</p>
<p>Správnou likvidáciou zariadenia pomôžete zabrániť možnému negatívnemu vplyvu na životné prostredie a ľudské zdravie, ktorý by mohla mať jeho nevhodná likvidácia. Recyklácia materiálov prispieva k ochrane prírodných zdrojov. Ak chcete získať podrobnejšie informácie o recyklácii tohto zariadenia, obráťte sa na príslušný mestský alebo obecný úrad, komunálne služby, predajňu, v ktorej ste zariadenie zakúpili, alebo na kontaktné centrum spoločnosti Sony. Informácie o recyklácii môže získať aj na stránke <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Upozornenie týkajúce sa hlasitosti</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Dlhodobé počúvanie pri vysokej hlasitosti môže poškodiť sluch.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Zariadenie obsahuje laserový emitor a zodpovedajúci pohonný obvod (Spojené štáty)</h2><div>
<p>Snímač automatického zaostrovania využívajúci laserovú technológiu.</p>
<p>Laserový výstup je navrhnutý tak, aby zodpovedal laserovým bezpečnostným obmedzeniam triedy 1 za všetkých primerane predvídateľných podmienok vrátane jednotlivých zlyhaní v súlade s normou IEC 60825-1:2014 (tretie vydanie).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Zariadenia s 3D zobrazením</h2><div>
<p>Pri zobrazovaní 3D snímok nasnímaných zariadením so zobrazením 3D na monitore podporujúcom 3D zobrazenie môžete pociťovať nepohodlie v podobe namáhania očí, únavy alebo nevoľnosti. Aby ste týmto príznakom zabránili, odporúčame vykonávať pravidelné prestávky. Je však nutné, aby ste určili požadovanú dĺžku a frekvenciu prestávok, pretože sa líši v závislosti od jednotlivcov. Ak pocítite akýkoľvek druh nepohodlia, zastavte zobrazovanie 3D snímok, kým sa nebudete cítiť lepšie. Ak bude treba, poraďte sa s lekárom. Ďalšie informácie nájdete v pokynoch na používanie dodaných s 3D zariadením alebo 3D softvérom, ktoré so zariadením používate.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Zrak dieťaťa je stále v štádiu vývoja (najmä v prípade detí vo veku do 6 rokov). Kým umožníte dieťaťu prezeranie 3D snímok, poraďte sa s pediatrom alebo oftalmológom a pri sledovaní týchto snímok dodržte opatrenia uvedené vyššie.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminály TTY v USA</h2><div>
<p>So svojím zariadením Sony Mobile môžete používať terminál TTY. Ak chcete získať ďalšie informácie o funkciách a riešeniach zjednodušenia prístupu pre osoby so zvláštnymi potrebami, navštívte stránku <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> alebo kontaktujte spoločnosť Sony Mobile na čísle 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Vyhlásenie o látkach</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Ak sa zariadenie používa v súlade s podmienkami uvedenými v dokumentácii k zariadeniu, dĺžka používania v súlade s ochranou životného prostredia (EPUP) je 10 rokov.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Názov a obsah nebezpečných látok v elektrických a elektronických zariadeniach</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Názov súčasti</p> </td>
<td class="p" colspan="6"> <p>Nebezpečné látky</p> </td>
</tr>
<tr>
<td class="p"> <p>Olovo (Pb)</p> </td>
<td class="p"> <p>Ortuť (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Šesťmocný chróm (Cr(VI))</p> </td>
<td class="p"> <p>Polybrómované bifenyly (PBB)</p> </td>
<td class="p"> <p>Polybrómované difenylétery (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Zariadenie</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batéria</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Príslušenstvo a nabíjačky</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Tento formulár je vypracovaný v súlade s podmienkami stanovenými v požiadavke SJ/T 11364.</p><p>0: Označuje, že obsah tejto nebezpečnej látky vo všetkých homogénnych materiáloch tejto súčasti neprekračuje limity stanovené v požiadavke GB/T 26572.</p> <p>X: Označuje, že obsah tejto nebezpečnej látky prekračuje limity stanovené požiadavkou GB/T 26572 aspoň v jednom z homogénnych materiálov použitých v tejto súčasti. (Momentálne nie sú k dispozícii žiadne alternatívne technológie.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>